# Resources/config/services.yaml
services:
    # explicitly configure the service
    App\Service\EvenLog:
        public: false
    EventLogSubscriber:
        class: amianalien0x3f\EventLogBundle\EventSubscriber\RequestEventSubscriber
        tags: [kernel.event_subscriber]
        autoconfigure: true
        autowire: true      # Automatically injects dependencies in your services.
    SunCat\MobileDetectBundle\DeviceDetector\MobileDetector:
        alias: mobile_detect.mobile_detector
        public: true